import { TestBed } from '@angular/core/testing';

import { RocketChatClientService } from './rocket-chat-client.service';

describe('RocketChatClientService', () => {
  let service: RocketChatClientService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(RocketChatClientService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
